import 'package:flutter/material.dart';


class GetOffersDetailsModel {
  String offer_name = '';
  String offer_code = '';
  String description = '';
  String offer='';
  String starting_date='';
  Color cardColor=Colors.white;
  String ending_date='';



  GetOffersDetailsModel();

  factory GetOffersDetailsModel.fromJson(Map<String, dynamic> json){
    GetOffersDetailsModel rtvm = new GetOffersDetailsModel();

    rtvm.offer_name = json['offer_name'] ?? '';
    rtvm.offer_code = json['offer_code'] ?? '';
    rtvm.description = json['description'] ?? '';
    rtvm.offer = json['offer'] ?? '';
    rtvm.starting_date = json['starting_date'] ??'';
    rtvm.ending_date = json['ending_date'] ??'';

    return rtvm;
  }

}